{
  "block.simplyspeakers.speaker": "Alto-falante",
  "item.simplyspeakers.speaker": "Alto-falante",
  "block.simplyspeakers.proxy_speaker": "Alto-falante Proxy",
  "item.simplyspeakers.proxy_speaker": "Alto-falante Proxy",

  "itemGroup.simplyspeakers.tab": "Simply Speakers"
}
